@charset "UTF-8";
/* CSS Document */
html{
     scroll-behavior: smooth;
     text-align: center;
     margin: 0 auto;
}

body{
  background-color: #fff;
}

a{
  color: #dc0b0b;
}





/* -------------------------------------------------------------------------------------------------------------------
SP 縦-                                                                                                           
------------------------------------------------------------------------------------------------------------------- */
@media (orientation: portrait) {
  .pc {
    display:none;
  }
  .tb {
    display: block;
  }
  .sp {
    display: block;
  }
  .pcBr {
    display: none;
  }
  .spBr {
    display: block;
  }




}
    

/* -------------------------------------------------------------------------------------------------------------------
SP 横-                                                                                                           
------------------------------------------------------------------------------------------------------------------- */
@media (orientation: landscape) {
  .pc {
    display:none;
  }
  .tb {
    display: block;
  }
  .sp {
    display: block;
      margin: 0 auto;
  }
  .pcBr {
    display: none;
  }
  .spBr {
    display: block;
  }
    
    
}






/* -------------------------------------------------------------------------------------------------------------------
iPad 縦-                                                                                                           
------------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  .pc {
    display:none;
  }
  .tb {
    display: block;
  }
  .sp {
    display: block;
  }
  .pcBr {
    display: none;
  }
  .spBr {
    display: block;
  }




    

}






/* -------------------------------------------------------------------------------------------------------------------
961px-                                                                                                           
------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 960px) {
	.pc {
		display: block;
	}
  .sp {
	  display: none;
	}
	




    
}